define(function (require, exports, module){
	var $ = require("jq");

	function txtmsginit(msg, msk){
		var m = $(msg),
			k = $(msk);
		k.on("click", function(){
			m.hide();
			k.hide();
		});
		m.find(".closebtn").on("click", function(){
			k.trigger("click");
		});
	}
	exports.txtmsginit = txtmsginit;
});